<!DOCTYPE html>
<html>
  <head>
    <title>JavaScript Training</title>
  </head>
  <style type="text/css">
    /* / 09-styles  color  */
    input {
       background-color: red;
    }
    #a {
      background-color: green;
      color: white;
    }
    .myText {
      border: orange solid 3px;
    }
  </style>
  <body>
    <script type="text/javascript">
      add = function () {
        var a = parseInt(document.getElementById("a").value);
        var b = parseInt(document.getElementById("b").value);
        document.getElementById("op").innerHTML = a + b;
        console.log(a + b);
      };

      mul = function (a, b) {
        var a = parseInt(document.getElementById("a").value);
        var b = parseInt(document.getElementById("b").value);
        document.getElementById("op").innerHTML = a * b;

        console.log(a * b);
        //	return a*b;
      };
      sub = function (a, b) {
        var a = parseInt(document.getElementById("a").value);
        var b = parseInt(document.getElementById("b").value);
        document.getElementById("op").innerHTML = a - b;
        console.log(a - b);
      };
    </script>
    <form>
      <input id="a" type="number" placeholder="value of A" name="" />
      <br /><br />
      <input id="b" type="number" placeholder="Value of B" name="" />
      <br /><br />
      <input type="button" onclick="add()" value="+" /> <br />
      <input type="button" onclick="sub(a,b)" value="-" /> <br />
      <input type="button" onclick="mul(2,4)" value="*" /> <br /> 
      <br />
      Output: <label id="op"></label>
    </form>
  </body>
</html>
